{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Admin\\AppData\\Roaming\\.minecraft\\shaderpacks\\Pyvtron VX\\shaders\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\Admin\\AppData\\Roaming\\.minecraft\\shaderpacks\\Pyvtron VX\\shaders\\Include\\VolumetricClouds.glsl||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:Include\\VolumetricClouds.glsl||{8B382828-6202-11D1-8870-0000F87579D2}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Users\\Admin\\AppData\\Roaming\\.minecraft\\shaderpacks\\Pyvtron VX\\shaders\\shaders.properties||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|solutionrelative:shaders.properties||{8B382828-6202-11D1-8870-0000F87579D2}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "VolumetricClouds.glsl",
              "DocumentMoniker": "C:\\Users\\Admin\\AppData\\Roaming\\.minecraft\\shaderpacks\\Pyvtron VX\\shaders\\Include\\VolumetricClouds.glsl",
              "RelativeDocumentMoniker": "Include\\VolumetricClouds.glsl",
              "ToolTip": "C:\\Users\\Admin\\AppData\\Roaming\\.minecraft\\shaderpacks\\Pyvtron VX\\shaders\\Include\\VolumetricClouds.glsl",
              "RelativeToolTip": "Include\\VolumetricClouds.glsl",
              "ViewState": "AgIAAK4BAAAAAAAAAAAQwNoBAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2025-10-04T14:47:11.68Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "shaders.properties",
              "DocumentMoniker": "C:\\Users\\Admin\\AppData\\Roaming\\.minecraft\\shaderpacks\\Pyvtron VX\\shaders\\shaders.properties",
              "RelativeDocumentMoniker": "shaders.properties",
              "ToolTip": "C:\\Users\\Admin\\AppData\\Roaming\\.minecraft\\shaderpacks\\Pyvtron VX\\shaders\\shaders.properties",
              "RelativeToolTip": "shaders.properties",
              "ViewState": "AgIAAIcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2025-10-04T14:46:35.356Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}